.et_fixed_nav #main-header {
    top: 0 !important;
    position: fixed;
    transition: 200ms all;
}

#donate-buttons {
    float: right;
    position: relative;
    z-index: 99;
    padding-top: 17px;
    margin-left: 20px;
    margin-right: -5px;
}

.ccid-btn {
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #FFF;
    border-radius: 4px;
    padding: 6px 12px;
    font-family: korolev, sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0 5px;
}

.ccid-btn.mb{
    display: none !important;
}

.ccid-btn:hover{
    opacity: 0.9;
}

.ccid-btn.primary {
    background: #FFF;
    color: #222f5b;
}

.logo_container{
    overflow: hidden;
}

@media only screen and (min-width: 981px) {


    #main-header.et-fixed-header {
        transform: translateY(-12px);
        height: 80px;
        overflow: hidden;
    }

    .et_header_style_left #et-top-navigation {
        padding-top: 17px !important;
        padding-bottom: 15px !important;
    }

    .et_fullwidth_nav #main-header .container{
        min-height: 92px;
    }

    .et-fixed-header #top-menu li a {
        font-size: 17px !important;
    }

    .et_header_style_left #et-top-navigation nav > ul > li > a{
        padding: 22px 8px 24px !important;
    }

    .et_search_outer{
        width: auto;
        right: 240px;
        left: 0;
    }

    .et-search-form {
        max-width: 200px !important;
    }

    .et-search-form .et-search-field {
        padding-top: 0 !important;
    }

    span.et_close_search_field{
        margin: auto 0 32px 0 !important;
    }

    #et_top_search {
        margin-top: 22px;
    }

}

@media only screen and (min-width: 981px) and (max-width: 1100px) {
    .et_header_style_left #et-top-navigation nav > ul > li > a{
        font-size: 15px;
        padding: 22px 4px 24px !important;
    }

    .ccid-btn{
        padding: 6px 7px;
        font-size: 14px;
        margin: 0 5px;
    }

    #donate-buttons {
        margin-right: -15px;
    }

    .logo_container{
        margin-left: -30px;
    }

    .et_search_outer{
        width: auto;
        right: 190px;
        left: 0;
    }

}

#et_search_icon {
    font-size: 14px;
}

.logo_container a{
    top: -2px;
}

@media (max-width: 980px){
    .ccid-btn{
        padding: 6px 7px;
        font-size: 14px;
        margin: 0 5px;
    }

    .et_menu_container{
        transition: none !important;
    }

    .et_menu_container * {
        transition: none !important;
        animation: none !important;
    }

    .et_search_outer{
        width: auto;
        right: 230px;
        left: 0;
    }

    #donate-buttons{
        padding-top: 3px;
        margin-right: 10px;
    }

    .mobile_menu_bar_toggle{
        opacity: 1 !important;
    }

    .mobile_menu_bar_toggle::before{
        color: #FFF !important;
    }

    #et_top_search {
        margin-right: 0;
    }

}

@media (max-width: 767px){
    .et_pb_widget_area_left .shortcode_widget,
    .et_pb_widget_area_left .widget_s78_tag_cloud_widget{
        display: none !important;
    }
}

@media (max-width: 380px){
    .ccid-btn{
        display: none;
    }
    .ccid-btn.mb{
        display: block !important;
    }
}

#et_pb_promo{
    max-width: 470px !important;
    position: absolute;
    top: -88px;
    z-index: 999999;
    width: 25%;
    left: 23%;
}